; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Hausa
name.english = Hausa
name.babel = hausa-niger
name.babel.A = hausa-ne
tag.bcp47 = ha
tag.opentype = HAU
region.local = Nijar
region.english = Niger
region.tag.bcp47 = NE
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM], [y]
date.short = [d]/[M]/[yy]
months.wide.1 = Janairu
months.wide.2 = Faburairu
months.wide.3 = Maris
months.wide.4 = Afirilu
months.wide.5 = Mayu
months.wide.6 = Yuni
months.wide.7 = Yuli
months.wide.8 = Agusta
months.wide.9 = Satumba
months.wide.10 = Oktoba
months.wide.11 = Nuwamba
months.wide.12 = Disamba
months.narrow.1 = J
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = A
months.narrow.5 = M
months.narrow.6 = Y
months.narrow.7 = Y
months.narrow.8 = A
months.narrow.9 = S
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = Litinin
days.wide.tue = Talata
days.wide.wed = Laraba
days.wide.thu = Alhamis
days.wide.fri = Jummaʼa
days.wide.sat = Asabar
days.wide.sun = Lahadi
days.abbreviated.mon = Lit
days.abbreviated.tue = Tal
days.abbreviated.wed = Lar
days.abbreviated.thu = Alh
days.abbreviated.fri = Jum
days.abbreviated.sat = Asa
days.abbreviated.sun = Lah
days.narrow.mon = L
days.narrow.tue = T
days.narrow.wed = L
days.narrow.thu = A
days.narrow.fri = J
days.narrow.sat = A
days.narrow.sun = L
dayPeriods.abbreviated.am = AM
dayPeriods.abbreviated.pm = PM
dayPeriods.narrow.am = AM
dayPeriods.narrow.pm = PM
dayPeriods.wide.am = AM
dayPeriods.wide.pm = PM

[date.gregorian.licr]
months.wide.1 = Janairu
months.wide.2 = Faburairu
months.wide.3 = Maris
months.wide.4 = Afirilu
months.wide.5 = Mayu
months.wide.6 = Yuni
months.wide.7 = Yuli
months.wide.8 = Agusta
months.wide.9 = Satumba
months.wide.10 = Oktoba
months.wide.11 = Nuwamba
months.wide.12 = Disamba

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [á à â é è ê í ì î ó ò ô p q {r\u0303} ú ù û v x ƴ]
exemplarCharacters = [a b ɓ c d ɗ e f g h i j k ƙ l m n o r s {sh} t {ts} u w y {ʼy} z ʼ]
index = [A B Ɓ C D Ɗ E F G H I J K Ƙ L M N O P Q R S T U V W X Y {ʼY} Z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

